.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 13px tahoma, arial, sans-serif;
	/*font-weight:bold;*/
	}
.menu ul{
	background:#FFFFFF;
	width: 960px;
	height:30px;
	list-style:none;
	margin-left: 9px;
	margin-top: 37px;
	padding:0;
	/*opacity:.20;
filter: alpha(opacity=20);
 -moz-opacity: 0.5;*/
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#FFFFFF url("images/seperator.gif") right no-repeat;
		color:#666666;
		display:block;
		font-weight:normal;
		line-height:30px;
		margin:0px;
		padding:0px 20px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #999999;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		